/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* https: //www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* #Reset & Basics (Inspired by E. Meyers)  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	font-size: 14px;
	line-height: 22px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; 
}
ol, ul, li {
	list-style: none; 
}
blockquote, q {
	quotes: none; 
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; 
}
table {
	border-collapse: collapse;
	border-spacing: 0; 
}
p {
	margin: 0 0 20px 0;
	line-height: 22px;
}
/* Basic Styles  */
html {
	-webkit-text-size-adjust: none;
}
* {
	outline: none;
}
input[type='submit'],.woocommerce button[type='submit'] {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
   cursor: pointer;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
}
::-moz-selection {
    color: #fff;
	text-shadow: none;
}
::selection {
    color: #fff;
	text-shadow: none;
}
blockquote {
	font-style: italic;
	font-weight: normal;
	overflow: hidden;
}
.google-map iframe {
	width: 100%;
	min-height: 400px;
}
pre {
    background: #F5F5F5;
    color: #888;
    padding: 10px;
    margin: 0;
    border: 1px solid #E9E9E9;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre-line;
    overflow: hidden;
    line-height: 24px;
}
.display_none {
	display: none;
}
/* Main Fonts  */
body,.qoute p,input,.button,.single_add_to_cart_button,.return-to-shop a,.button-default.empty-cart,.wc-proceed-to-checkout a,.button[name="calc_shipping"],.price_slider_amount button.button[type="submit"],.button.wc-forward,.button.view,input[type="submit"],.woocommerce button[type="submit"],label,.more,blockquote,.widget ul li,textarea,#wp-calendar caption {
	font-family: "Open Sans","Droid Arabic Kufi", Arial, sans-serif;
}
.widget ul li h6 {
	font-size: 14px;
	line-height: 20px;
}
.button,.single_add_to_cart_button,.return-to-shop a,.button-default.empty-cart,.wc-proceed-to-checkout a,.button[name="calc_shipping"],.price_slider_amount button.button[type="submit"],.button.wc-forward,.button.view,input[type="submit"],.woocommerce button[type="submit"],.woocommerce-MyAccount-downloads-file.button.alt {
	display: inline-block;
	margin: 5px 5px 5px 0;
	border: none;
	cursor: pointer;
	text-shadow: none !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 15px;
	font-weight: bold;
}
.single_add_to_cart_button,.return-to-shop a,.button-default.empty-cart,.wc-proceed-to-checkout a,.button[name="calc_shipping"],.price_slider_amount button.button[type="submit"],.button.wc-forward,.button.view,input[type="submit"],.woocommerce button[type="submit"],.woocommerce-MyAccount-downloads-file.button.alt {
	font-size: 14px;
}
.button i,input[type="submit"] i,.woocommerce button[type="submit"] i,.single_add_to_cart_button i,.return-to-shop a i,.button-default.empty-cart i,.wc-proceed-to-checkout a i,.button[name="calc_shipping"] i,.price_slider_amount button.button[type="submit"] i,.button.wc-forward i,.button.view i {
	margin-right: 10px;
}
.button.large {
	padding: 8px 30px;
}
.button.medium {
	padding: 7px 21px;
}
.button.small,input[type="submit"],.woocommerce button[type="submit"],.single_add_to_cart_button,.return-to-shop a,.button-default.empty-cart,.wc-proceed-to-checkout a,.button[name="calc_shipping"],.price_slider_amount button.button[type="submit"],.button.wc-forward,.button.view,.woocommerce-MyAccount-downloads-file.button.alt {
	padding: 7px 15px;
}
.button.mini {
	padding: 3px 10px;
}
.f_left {
	float: left !important;
}
.f_right {
	float: right !important;
}
input[type="text"],
input[type="search"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
    padding: 8px;
    outline: none;
    font-size: 13px;
    font-weight: 600;
    margin: 0;
    width: 200px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    color: #2f3239;
	border: 1px solid #dedede;
	-moz-transition: border .25s linear, color .25s linear, background-color .25s linear;
	-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
	-o-transition: border .25s linear, color .25s linear, background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s linear;
	background: #f3f3f3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
textarea { min-height: 60px }
select {
	width: 220px;
	padding: 5px;
}
label,
legend {
    cursor: pointer;
    display: block;
}
/* font size */
.button.mini {
	font-size: 12px;
}
.button.small,input[type="submit"],.woocommerce button[type="submit"] {
	font-size: 14px;
}
.button.medium {
	font-size: 16px;
}
.button.large {
	font-size: 18px;
}
.flex-direction-nav li a {
	font-size: 31px;
}
.padding_t_4 {
	padding-top: 4px;
}
/* margin */
.margin_r_0_l_10 {
	margin-right: 0 !important;
	margin-left: 10px !important;
}
.margin_r_10_l_0 {
	margin-right: 10px !important;
	margin-left: 0 !important;
}
.margin_0 {
	margin: 0 !important;
}

.gap {
	height: 30px;
	clear: both;
}
/* Backgrounds  */
.button.black,.button.dark_button.color,.button.color:hover,input[type="submit"]:hover,.woocommerce button[type="submit"]:hover,.single_add_to_cart_button:hover,.return-to-shop a:hover,.button-default.empty-cart:hover,.wc-proceed-to-checkout a:hover,.button[name="calc_shipping"]:hover,.price_slider_amount button.button[type="submit"]:hover,.wc-proceed-to-checkout .button.wc-forward:hover,.buttons .button.checkout.wc-forward:hover,.button.view:hover {
	 background: #2f3239;
}
table.style th {
	background: #F3F3F3;
}
blockquote,.qoute {
	background: #ffe3df;
	color: #2f3239;
	font-size: 13px;
	font-weight: 600;
}
.more {
	background: #2f3239;
}
#map {
	background: #e5e3df;
}
.button.normal,input[type="submit"],.woocommerce button[type="submit"] {
	background: #f1f1f1;
}
/* Colors   */
.more, .more:hover,.flex-direction-nav li a, .flex-direction-nav li a:hover {
	color: #fff;
}
body, a.button.normal, a,li a:hover,input[type="submit"],.woocommerce button[type="submit"] {
	color: #2f3239;
}
p a:hover {
	color: #212121;
}
.qoute p {
	color: #757575;
}
.default-color {
	color: #2f3239;
}
#columns p {
	font-size: 13px;
	color: #2f3239;
}
/* borders  */
hr.line {
	border: solid #EAEAEA; border-width: 1px 0 0; clear: both;height: 0;
}
hr {
	border: solid #EAEAEA;
	border-width: 1px 0 0;
	clear: both;
	margin: -1px 0 0 0;
	height: 0;
}
blockquote {
	margin: 0 0 30px 0;
	padding: 20px;
	border-left: 4px solid #2f3239;
}
blockquote p {
	margin: 0 !important;
}
/* Aligns  */
table.style th, table.style td,.flex-direction-nav li a,.t_center  {
	text-align: center;
}
.t_center {
	margin-right: auto;
	margin-left: auto;
}
span.t_center {
	display: block;
}
.t_left {
	text-align: left;
}
.t_right {
	text-align: right;
}
/* Typography  */
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans","Droid Arabic Kufi", Arial, sans-serif;
	font-weight: bold;
	text-transform: none;
	margin-top: 0;
	margin-bottom: 18px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 {
	font-size: 30px;
	line-height:30px;
}
h2 {
	font-size: 24px;
	line-height:28px;
}
h3 {
	font-size: 18px;
	line-height:24px;
}
h4 {
	font-size: 16px;
	line-height:22px;
}
h5 {
	font-size: 14px;
	line-height:20px;
}
h6 {
	font-size: 13px;
	line-height:18px;
}
.box_icon h1, .box_icon h2, .box_icon h3, .box_icon h4, .box_icon h5, .box_icon h6 {
	margin-bottom: 10px;
}
em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }
abbr { border-bottom: 1px dashed; cursor: help; }
address,
cite,
em { font-style: italic }
dfn { border-bottom: 1px dashed; font-style: italic; }
big { font-size: large }
small,
sub,
sup { position: relative; font-size: 11px; vertical-align: baseline; }
sub { top: 3px }
sup { bottom: 3px }
strong,
b { font-weight: bold; }
mark { 
	display: inline; 
	padding: 2px 4px; 
	background-color: #f6f2d6;
	color:#7c6d08;
}
mark.dark { 
	background-color: #333;
	color: #FFF;
}
.table-style-1 table,table,.table-style-2 table {
	margin: 0 0 30px 0;
	text-align: left;
	border: 1px solid #dbdbdb;
	width: 100%;
}
.table-style-1 tr:nth-child(even),tr:nth-child(even),.table-style-2 tr:nth-child(even),.table-style-1 tr:nth-child(odd),tr:nth-child(odd),.table-style-2 tr:nth-child(odd) {
	background: #FFF;
}
.table-style-1 th,
.table-style-1 td,
th,
td,
.table-style-2 th,
.table-style-2 td {
	padding: 10px;
	vertical-align: middle;
	border: 1px solid #e2e2e2;
}
.table-style-1 tr:hover,tr:hover,.table-style-2 tr:hover {
	background: #fafafa;
}
.table-style-1 thead th,thead th,.table-style-2 thead th {
	color: #333;
	font-size: 14px;
	font-weight: 700;
	border: none;
	border: 1px solid #dbdbdb;
	padding: 10px;
	background-color: #F9F9F9;
}
/* Links  */
a,.button,.single_add_to_cart_button,.return-to-shop a,.button-default.empty-cart,.wc-proceed-to-checkout a,.button[name="calc_shipping"],.price_slider_amount button.button[type="submit"],.button.checkout.wc-forward,.question-type,.post-type,input[type="submit"],.woocommerce button[type="submit"],.post-delete a,.post-edit a,.woocommerce [type="submit"][name="update_cart"]:hover,.buttons .button.wc-forward:hover,#header-top .social_icons ul li a i,.related-posts li a i,.single-question.question h2,.edit-delete-follow-close,.woocommerce-MyAccount-downloads-file.button.alt { 
	-webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
	-moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
	-ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
	-o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;  
	transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
}
.item img { 
	-webkit-transition: all 0.4s ease-in;  
	-moz-transition: all 0.4s ease-in;  
	-ms-transition: all 0.4s ease-in;  
	-o-transition: all 0.4s ease-in;  
	transition: all 0.4s ease-in;
}
.sidebar li a,#footer li a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a { 
   text-decoration: none;
}
/* Images  */
img {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	height: auto;
}

.last {
	margin-right: 0 !important;
	clear: right;
}